#marginal {
  background: url(/fileadmin/images/hint_braun.gif) repeat-y;
}
#wrapper {
  background: url(/fileadmin/images/hint_braun.gif) repeat-y right;
}
h1 {
  color: #8C5400;
  border-bottom: 1px solid #8C5400;
}

a.linkint::before {
    content: url('/fileadmin/global/templates/farben/braun/images/icon_link_braun.gif');
    padding-right: 4px;
}
a.linkext::before {
    content: url('/fileadmin/global/templates/farben/braun/images/icon_newwindow_v8_braun.gif');
    padding-right: 4px;
}
a.linkmail::before {
    content: url('/fileadmin/global/templates/farben/braun/images/icon_mail_braun.gif');
    padding-right: 4px;
}
a.linkabb::before {
    content: url('/fileadmin/global/templates/farben/braun/images/icon_abb_braun.gif');
    padding-right: 4px;
}
a.linktab::before {
    content: url('/fileadmin/global/templates/farben/braun/images/icon_tab_braun.gif');
    padding-right: 4px;
}
a.linkzoom::before {
    content: url('/fileadmin/global/templates/farben/braun/images/icon_detail_braun.gif');
    padding-right: 4px;
}

ul#nav a,
ul#nav a:visited {
  color: #fff;
  text-decoration: none;
  font-weight: normal;
}
ul#nav li li a,
ul#nav li li a:visited {
  font-size: 85%;

}
ul#nav a,
ul#nav a:visited {
    background: url(/fileadmin/images/icon_nav_weiss.gif) no-repeat 10px 0.6em #8C5400;
}
ul#nav ul a,
ul#nav ul a:visited {
    background: url(/fileadmin/images/icon_nav_braun.gif) no-repeat 20px 0.6em #8C5400;

}
ul#nav ul ul a,
ul#nav ul ul a:visited {
    background: url(/fileadmin/images/icon_nav_braun.gif) no-repeat 30px 0.6em #8C5400;
}
ul#nav ul ul ul a,
ul#nav ul ul ul a:visited {
    background: url(/fileadmin/images/icon_nav_braun.gif) no-repeat 40px 0.6em #8C5400;
}

ul#nav a:hover,
ul#nav a:active,
ul#nav a:focus {
    color: #FFFFFF;
    text-decoration: none;
}
ul#nav a:hover,
ul#nav a:active,
ul#nav a:focus {
    /*background: url(/fileadmin/images/icon_nav_weiss.gif) no-repeat 10px 0.6em #007744;*/
  background-color: #a37633;;
  border-right: 4px solid #8C5400;

}
ul#nav ul a:hover,
ul#nav ul a:active,
ul#nav ul a:focus {
    /*background: url(/fileadmin/images/icon_nav_weiss.gif) no-repeat 20px 0.6em #007744;*/
  border-right: 4px solid #8C5400;
    background: url(/fileadmin/images/icon_nav_weiss.gif) no-repeat 20px 0.6em #a37633 !important;
    color: #FFFFFF !important;
}
ul#nav ul ul a:hover,
ul#nav ul ul a:active,
ul#nav ul ul a:focus {
    /*background: url(/fileadmin/images/icon_nav_weiss.gif) no-repeat 30px 0.6em #446EC4;*/
  border-right: 4px solid #8C5400;
    background: url(/fileadmin/images/icon_nav_weiss.gif) no-repeat 30px 0.6em #a37633 !important;
    color: #FFFFFF !important;
}
ul#nav ul ul ul a:hover,
ul#nav ul ul ul a:active,
ul#nav ul ul ul a:focus {
    /*background: url(/fileadmin/images/icon_nav_weiss.gif) no-repeat 40px 0.6em #446EC4;*/
  border-right: 4px solid #8C5400;
    background: url(/fileadmin/images/icon_nav_weiss.gif) no-repeat 40px 0.6em #a37633 !important;
    color: #FFFFFF !important;
}
ul#nav li {
    padding: 0;
    margin: 0;
    font-weight: normal;
}


ul#nav {
    margin-top: 0px;
    margin-left: 0px;
    /*border-top: 1px solid #CCCCCC;*/
}

ul#nav,
ul#nav ul {
    padding-left: 0px;
}

ul#nav li.open {
    background-color: #ECDABD;

}
ul#nav li.open ul a {
    color: #8C5400;
}

ul#nav li a {
    display: block;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
    margin-right: 0;
  position: relative;
    background-color: #8C5400;
  border-bottom: 1px solid #fff;
}
ul#nav a {
    padding-left: 18px;
}
ul#nav ul a {
    padding-left: 28px;
}
ul#nav ul ul a {
    padding-left: 38px;
}
ul#nav ul ul ul a {
    padding-left: 48px;
}

ul#nav a.active,
ul#nav a.active:visited {
    /*color: #FFFFFF;*/
  font-weight: bold;
}
ul#nav a.active,
ul#nav a.active:visited,
ul#nav a.active:hover,
ul#nav a.active:active,
ul#nav a.active:focus {
  padding-left: 18px;
    background: url(/fileadmin/images/icon_nav_weiss.gif) no-repeat 10px 0.6em #8C5400;
  /*border-top: 1px solid #EDEDED;
  border-bottom: 1px solid #EDEDED;*/
}

ul#nav ul a.active,
ul#nav ul a.active:visited,
ul#nav ul a.active:hover,
ul#nav ul a.active:active,
ul#nav ul a.active:focus {
  padding-left: 28px;
    background: url(/fileadmin/images/icon_nav_weiss.gif) no-repeat 20px 0.6em transparent;
  /*border-top: 1px solid #E7EDF5;
  border-bottom: 1px solid #E7EDF5;*/
}
ul#nav ul ul a.active,
ul#nav ul ul a.active:visited,
ul#nav ul ul a.active:hover,
ul#nav ul ul a.active:active,
ul#nav ul ul a.active:focus {
  padding-left: 38px;
    background: url(/fileadmin/images/icon_nav_weiss.gif) no-repeat 30px 0.6em transparent;
}
ul#nav ul ul ul a.active,
ul#nav ul ul ul a.active:visited,
ul#nav ul ul ul a.active:hover,
ul#nav ul ul ul a.active:active,
ul#nav ul ul ul a.active:focus {
  padding-left: 48px;
    background: url(/fileadmin/images/icon_nav_weiss.gif) no-repeat 40px 0.6em transparent;
}
/* content... */


div#content {
  line-height: 120%;
  /*border-right: 2px solid #446EC4;
  border-bottom: 2px solid #446EC4;
  background-color: #FFF;*/
  padding: 0px 0px 12px 0px;
}

#content .chapter_bulletlist ul {
    padding-left: 28px;
/*  background: url(/fileadmin/images/icon_bullet_braun.gif) no-repeat 1px 0.4em; */
    list-style-image: url(/fileadmin/images/icon_bullet_braun.gif);
    list-style-position: outside;
}

div#content .chapter_bullet_headline h2 {
  padding-left: 12px;
    background:  url(/fileadmin/images/icon_bullet_braun.gif) no-repeat 1px 0.4em;
}
div#content .chapter_bullet_headline p {
  padding-left: 0px;
}

div#content .chapter_one_headline p {
  padding-top: 0.1em;
}
div#content .chapter_one_headline h2 {
  float: left;
  padding-right: 12px;
  padding-left: 12px;
  background:  url(/fileadmin/images/icon_bullet_braun.gif) no-repeat 1px 0.4em;
}

div#content div.teaser div.csc-textpicHeader,
div#content div.columns {
    background:  url(/fileadmin/images/icon_bullet_braun.gif) no-repeat 8px 0.5em;
}

div#content div.columns ul {
  padding: 0px 12px 0px  18px;
}

div#content div.teaser p,
div#content div.teaser h2,
div#content div.columns h2,
div#content div.columns ul  {
    margin-bottom: 0;
}
div#content div.teaser p {
   margin-bottom: 0.1em;
  padding: 0px 12px 1px 0px;
}
div#content div.teaser .link {
  padding: 0px 0px 0px 28px;
}

div#content div.teaser h2,
div#content div.columns h2 {
  /*margin: 12px 0px 0px 0px !important;*/
  padding: 2px 0px 2px 14px !important;
  background-color: #fff5e5 !important;
  background:  url(/fileadmin/images/icon_bullet_braun.gif) no-repeat 4px 0.5em;
}
div#content div.teaser img.teaser {
  margin-left: 0px;
  margin-bottom: 0.8em;
  float: left;
  width: 90px;
    height: 90px;
}

/* pictures... */
div.image170,
div.image200 {
  margin-right: 10px;
  margin-bottom: 0.8em;
  float: left;
  overflow: hidden;
}

/* Opera code */
div.image170 > a:first-child,
div.image200 > a:first-child,
div.image400 > a:first-child {
    display: block;
}

div.image170 {
    width: 150px;
}
div.image200 {
    width: 200px;
}
div.image400 {
  margin-right: 0px;
  margin-bottom: 1.2em;
    width: 400px;
}

div.image170 .annotation,
div.image200 .annotation,
div.image400 .annotation {

  padding: 0.2em 0 0.2em 0;
}
div.additional {
    /*border: 1px solid #8C5400;
    background-color: #FFFFFF;*/
    line-height: 110%;
  margin-bottom: 12px;
}

div.additional h2 {
    padding: 6px 4px 5px 4px;
    margin: 0 0 0.5em 0;
    color: #fff;
    background-color: #8C5400;
    line-height: 120%;
}
div.additional h3 {
    padding: 4px 4px 4px 4px;
    margin: 0.5em 0 0 0;
    line-height: 120%;
}
div.additional p,
div.additional .csc-textpic-caption {
    padding: 0px 4px 0px 4px;
    margin: 0 0 0.5em 0;
}
/* IE Win needs this... \*/
* html body div.additional ul li a {
    height: 1%;
}
/* End hack */

div.page_divider {
    height: 1px;
    margin: 0 0 1em 0;
    clear: left;
  background-color: #8C5400;
}

legend {
    padding: 0.2em 1.3em;
    margin: 0 0 0.8em 0;
    color: #FFFFFF;
    background-color: #8C5400;
    font-weight: bold;
    position: relative; /* Safari needs this */
    left: -20px;
}

div.formwrapper {
}

div.formSubmit {
    padding: 0.5em 1em;
    border: 1px solid #8C5400;
    background-color: #FFF5E5;
    margin: 0;
}
div.formSubmit input {
    padding: 2px 12px 2px 12px;
    border: 1px solid #8C5400;
    color: #FFFFFF;
    background-color: #8C5400;
    font-weight: normal;
    line-height: 100%;
    cursor: pointer;
}

div.formElement input,
div.formElementLarge input,
div.formElement select,
div.formElementLarge select,
div.formElement textarea,
div.formElementLarge textarea {
    border: 1px solid #8C5400;
}
fieldset {
    padding: 12px;
    border: 1px solid #8C5400; /* Opera needs this */
    margin: 0;
    margin-bottom: 12px;
    position: relative; /* Netspace 6 needs this */
}
div.spalten {
  margin-bottom: 0.5em;
}
.column1 {
  width: 8em;
  float: left;
  color: #8C5400;
  font-variant: small-caps;
  font-weight: bold;
  position:relative;
  display: block;
}
.column2 {
  padding-left: 8.2em;
  padding-bottom: 0.3em;
}

.box {
  /*border: 1px solid;
  border-color: #007744;*/
  background-color: #E8E8E8;
  padding: 8px;
  margin-bottom: 1em;
}
table.contenttable-0 {
  border-top: 1px solid #8C5400;
  border-left: 1px solid #8C5400;
  border-right: 1px solid #8C5400;
  background-color: #FFF5E5;
}
table.contenttable-0 caption {
  color: #FFFFFF;
  font-weight: bold;
  background-color: #8C5400;
  padding: 4px;
  margin: 0;
  text-align: middle;
  vertical-align: top;
}
table.contenttable-0 td,
table.contenttable-0 th {
  padding: 4px;
  margin: 0;
  border-bottom: 1px solid #8C5400;
  text-align: left;
  vertical-align: top;
}


table.contenttable-1 {
  background-color: #FFF5E5;
}

table.contenttable-1 caption {
  padding: 4px;
  margin: 0;
  text-align: middle;
  vertical-align: top;
}
table.contenttable-1 td,
table.contenttable-1 th {
  padding: 4px;
  margin: 0;
  border-bottom: 1px solid #8C5400;
  text-align: left;
  vertical-align: top;
}
table.contenttable-1 th {
  border-top: 1px solid #8C5400;
}
table.contenttable-1 td.td-0 {
  padding-left: 10px;
  background:  url(/fileadmin/images/icon_bullet_braun.gif) no-repeat 0px 0.7em;
}
table.contenttable-2 {
  border: 1px solid #8C5400;
  background-color: #FFF5E5;
  /*width: 100%;*/
}
table.contenttable-2 caption {
  color: #FFFFFF;
  font-weight: bold;
  background-color: #8C5400;
  padding: 4px;
  margin: 0;
  text-align: middle;
  vertical-align: top;
}
table.contenttable-2 td,
table.contenttable-2 th {
  font-size: 86%;
  line-height: 100%;
  border-top: 1px solid #8C5400;
  padding: 4px;
  /*margin: 0;*/
  vertical-align: top;
}
table.contenttable-2 td {
  text-align: center;
}
table.contenttable-2 th {
  text-align: left;
}
table.contenttable-2 .alternate {
  background-color: #fff;
}
table.contenttable-2 .highrow {
  padding-top: 6px;
  padding-bottom: 6px;
}
table.contenttable-4 {
  border: 1px solid #8C5400;
  background-color: #FFF5E5;
}
table.contenttable-4 caption {
  color: #FFFFFF;
  font-weight: bold;
  background-color: #8C5400;
  padding: 4px;
  margin: 0;
  text-align: middle;
  vertical-align: top;
}
table.contenttable-4 td,
table.contenttable-4 th {
  padding: 8px;
  margin: 0;
  text-align: left;
  vertical-align: top;
}
table.contenttable-4 th.td-0 {
  padding-left: 18px;
  background:  url(/fileadmin/images/icon_bullet_braun.gif) no-repeat 6px 0.9em;
}
div#content ul.bulletlist_small  {
  padding-left: 15px;
    list-style-image:url(../images/icon_bullet_braun.gif);
    list-style-position:outside;
}
div#content ul.bulletlist_small li {
  margin-bottom: 0.5em;
}
table.contenttable-5 {
  border: 1px solid #8C5400;
  background-color: #FFF5E5;
  /*width: 100%;*/
}
table.contenttable-5 caption {
  color: #FFFFFF;
  font-weight: bold;
  background-color: #8C5400;
  padding: 4px;
  margin: 0;
  text-align: middle;
  vertical-align: top;
}

table.contenttable-5 td,
table.contenttable-5 th {
  font-size: 86%;
  line-height: 100%;
  border-top: 1px solid #8C5400;
  padding: 4px;
  /*margin: 0;*/
  vertical-align: top;
}
table.contenttable-5 td {
  text-align: center;
}
table.contenttable-5 th {
  text-align: left;
}
table.contenttable-5 .td-odd {
  background-color: #fff;
}
div.tx-bfnapf-pi1 .projekttitel {
width: 24em;
}
div.tx-bfnapf-pi1 textarea {
  margin: 5px 0 5px 0em;
  font-family: Arial, sans-serif;
  font-size: 100%;
  display: block;
  width: 24em;
  margin-left: 12em;
}

div.tx-bfnapf-pi1 th {
  text-align: left;
  border-top: 1px solid #8C5400;
  background-color: #fff;
}
div.tx-bfnapf-pi1 td,
div.tx-bfnapf-pi1 th {
  font-size: 86%;
  line-height: 100%;
  border-bottom: 1px solid #8C5400;
  padding: 4px;
  /*margin: 0;*/
  vertical-align: top;
}
div.tx-bfnapf-pi1 .spalte1 {
  width: 12em;
  float: left;
  /*margin: 5px 0 5px 0;*/
  display: block;
}
div.tx-bfnapf-pi1 .spalte2 {
/*margin: 5px 0 5px 0;*/
padding-left: 12.6em;
margin-bottom: 10px;
display: block;
}
div.tx-bfnapf-pi1 form p {
clear: left;
margin: 0;
padding: 0;
}
div.tx-bfnapf-pi1 form p label {
float: left;
width: 12em;
}
div.tx-bfnapf-pi1 ul li {
  margin-left: 15px;
   list-style-image:url(../images/icon_bullet_braun.gif);
    list-style-position:outside;
}
div.tx-bfnapf-pi1 ol li {
    list-style: decimal;
    margin-left: 6px;
}
div.tx-n2gebiete-pi1 table.lrt caption {
  color: #FFFFFF;
  font-weight: bold;
  background-color: #446EC4;
  padding: 4px;
  margin: 0;
  text-align: middle;
  vertical-align: top;
}
div.tx-n2gebiete-pi1 table.lrt tr.tr-even {
  background-color: #fff;
}
div.tx-n2gebiete-pi1 td.right,
div.tx-n2gebiete-pi1 th.right {
text-align: right;
}
ul#nav li.open a {
  color: #fff;
    background: url(/fileadmin/images/icon_nav_weiss_open.gif) no-repeat 8px 0.8em #8C5400;
}
ul#nav li.open li a {
  color: #2652A1;
    background: url(/fileadmin/images/icon_nav_braun.gif) no-repeat 20px 0.6em #ECDABD;
}
ul#nav li.open li.open a {
  color: #2652A1;
    background: url(/fileadmin/images/icon_nav_braun_open.gif) no-repeat 18px 0.8em #ECDABD;
}
ul#nav li.open li.open a.active,
ul#nav li.open li.open li.open a.active:visited {
  color: #2652A1;
    background: url(/fileadmin/images/icon_nav_braun.gif) no-repeat 20px 0.6em #ECDABD;
}

ul#nav li.open li.open li a {
  color: #2652A1;
    background: url(/fileadmin/images/icon_nav_braun.gif) no-repeat 30px 0.6em #FFF5E5;
}
ul#nav li.open li.open li.open a {
  color: #2652A1;
    background: url(/fileadmin/images/icon_nav_braun_open.gif) no-repeat 28px 0.8em #FFF5E5;
}

ul#nav li.open li.open li.open a.active,
ul#nav li.open li.open li.open a.active:visited {
  color: #2652A1;
    background: url(/fileadmin/images/icon_nav_braun.gif) no-repeat 30px 0.6em #FFF5E5;
}
ul#nav li.open li.open li.open li a {
  color: #2652A1;
    background: url(/fileadmin/images/icon_nav_braun.gif) no-repeat 40px 0.6em #F8F8F8;
}

ul#nav li.open li.open li.open li.open a {
  color: #2652A1;
    background: url(/fileadmin/images/icon_nav_braun_open.gif) no-repeat 38px 0.8em #F8F8F8;
}
ul#nav li.open li.open li.open li.open a.active,
ul#nav li.open li.open li.open li.open a.active:visited {
  color: #2652A1;
    background: url(/fileadmin/images/icon_nav_braun.gif) no-repeat 40px 0.6em #F8F8F8;
}

div.tx-newloginbox-pi3-singleView h3 {
   display: none;
}
.tx-foerderdb-pi1 .chapter_bullet_headline a,
.tx-foerderdb-pi1 .chapter_bullet_headline a.visited {
    padding-left: 16px;
    background: url(/fileadmin/images/icon_newwindow_v8_braun.gif) no-repeat 0px 0.2em;
}
.tx-foerderdb-pi1 a.linkint,
.tx-foerderdb-pi1 a.linkint.visited {
    padding-left: 10px;
    background: url(/fileadmin/images/icon_link_braun.gif) no-repeat 1px 0.4em;
}
div.tx-foerderdb-pi1 .chapter_bullet_headline h3 {
  padding-left: 12px;
    background:  url(/fileadmin/images/icon_bullet_braun.gif) no-repeat 1px 0.4em;
}
div.tx-foerderdb-pi1 .chapter_bullet_headline h2 {
  padding-left: 0px !important;
    background:  none !important;
}

ul#topnav li.topnav a:hover,
ul#topnav li.topnav a:active,
ul#topnav li.topnav a:focus {
  color: #fff;
  background-color: #8C5400;
  text-decoration: none;
}

ul#topnav li.current a,
ul#topnav li.current a:hover,
ul#topnav li.current a:active,
ul#topnav li.current a:focus,
ul#topnav li.current a:visited {
  color: #fff;
  background-color: #8C5400;
  margin-top: 0px;
  padding-top: 9px;
  text-decoration: none;
}
